FEDORA-2019-229a234281 created by mikep a month ago for Fedora 30
obsolete

Fix build on s390x, ppc64le, and aarch64

This update has been submitted for testing by mikep. a month ago
This update's test gating status has been changed to 'waiting'. a month ago
This update's test gating status has been changed to 'ignored'. a month ago
This update has been pushed to testing. 24 days ago
User Icon gbcox commented & provided feedback 23 days ago
karma

Update will not install:

Error: Transaction test error: file /usr/lib64/libeststring.so.1.2 from install of speech-tools-libs-2.5-7.fc30.x86_64 conflicts with file from package festival-speechtools-libs-1.2.96-39.fc29.x86_64

User Icon gbcox commented & provided feedback 23 days ago
karma

Error: Transaction test error: file /usr/lib64/libeststring.so.1.2 from install of speech-tools-libs-2.5-7.fc30.x86_64 conflicts with file from package festival-speechtools-libs-1.2.96-39.fc29.x86_64

Bodhi is disabling automatic push to stable due to negative karma. The maintainer may push manually if they determine that the issue is not severe. 23 days ago
User Icon alexpl commented & provided feedback 22 days ago
karma

Same problem as gbcox.

Removing festival and then reinstalling takes care of the conflict, so it's probably a question of choosing the right Obsoletes

This update has been obsoleted by [festival-2.5.0-3.fc30](https://bodhi.fedoraproject.org/updates/FEDORA-2019-6192ef565e). 21 days ago

Please login to add feedback.

Metadata
Type
enhancement
Karma
-2
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Dates
submitted
a month ago
in testing
24 days ago

Automated Test Results